# Generated by Django 2.1.2 on 2018-12-10 12:34

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):
    atomic=False

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('blog', '0005_auto_20181210_1627'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Post',
            new_name='Board',
        ),
    ]
